Subject: Eradicate all you owe not even sending another dollar

From: "danica martinez" <[email-masked]>
Date: Mon, 11 Dec 2006 18:27:34 -0800

Abolish all that you are indebted for not even mailing  an other dollar. 
Eliminate the awkward phone calls. Bring a stop to the sending of checks!

Wild as it may seem virtually all lending orgizations committing fraud.
Far-fetched but spot on!

Visit our web site for detailed information with reference to our
arrangements at N O  expense or requirement. You have naught to lose and
heaps to acquire.

Please contact us-
1--313-263-2706

Thorough knowledge or to end obtaining or to comprehend postal address

But I'm afraid you cannot rule the Emerald City, as you used to, because we
now have a beautiful Princess whom everyone loves dearly. But I didn't come
here in a boat, said he